IF  NOT EXISTS (SELECT * FROM SYS.INDEXES WHERE OBJECT_ID = OBJECT_ID(N'[DBO].[PRC_REGIAO_FILIAL_PRC_FILIAL]') AND NAME = N'UK_PRC_REGIAO_FILIAL_PRC_FILIAL_CD_FILIAL')
BEGIN	
CREATE UNIQUE NONCLUSTERED INDEX [UK_PRC_REGIAO_FILIAL_PRC_FILIAL_CD_FILIAL] ON [DBO].[PRC_REGIAO_FILIAL_PRC_FILIAL]([CD_FILIAL]) 
END


